<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
		<div class="homeBanner">
			<a href="#">
				<img src="images/assets/homeBanner1.jpg">
			</a>
			<a href="#">
				<img src="images/assets/homeBanner2.jpg">
			</a>
		</div>

		<!-- HTML編輯 -->
		<div>
			<img src="images/assets/homeBanner3.jpg" style="width:100%">
		</div>

		<!-- 三欄slider -->
		<div class="homeMidSlide">
			<a href="#">
				<img src="images/assets/homeSlide1.jpg">
			</a>
			<a href="#">
				<img src="images/assets/homeSlide2.jpg">
			</a>
			<a href="#">
				<img src="images/assets/homeSlide3.jpg">
			</a>
			<a href="#">
				<img src="images/assets/homeSlide4.jpg">
			</a>
			<a href="#">
				<img src="images/assets/homeSlide5.jpg">
			</a>
		</div>

		<!-- HTML編輯 -->
		<div>
			<img src="images/assets/homeBanner4.jpg" style="width:100%">
		</div>

		@@include('./template/_event.html')

    	<script>
    		$(function() {
    			$('.homeBanner').slick({
    				dots: true,
    				autoplay: true,
    			});

    			$('.homeMidSlide').slick({
    				autoplay: true,
    				centerMode: true,
    				SlidesToShow: 1,
    				centerPadding: '25%'
    			});
    		});
    	</script>

    	@@include('./template/_footer.html')
    	
    </body>
</html>